.parallax-slider_departements {
    background-size: cover;
    background-position: center;
    transition: background-image 0.3s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
}

.departements-grid {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.departement {
    position: relative;
    width: 23%;
    height: 100%;
    text-align: center;
    cursor: pointer;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: none;
    overflow: hidden;
    border-right: 1px solid white;

}
.departement:last-child {
    border-right: none;
}

.departement-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    transition: all 0.4s ease-in-out;
    position: relative;
}

.departement h2 {
    font-size: 3rem;
    color: #fff;
    margin-bottom: 10px;
    transition: transform 0.4s ease-in-out;
}

.departement p.text-normal {
    font-size: 2rem;
    opacity: 0;
    height: 10rem;
    transform: translateY(20px);
    transition: opacity 0.4s ease, transform 0.4s ease;
    color: white;
    padding: 0 20px;
}

.departement a.departement-link {
    margin-bottom: 10px;
    transition: transform 0.4s ease-in-out;
}

.departement:hover {
    cursor: default;
}

.departement:hover h2 {
    transform: translateY(-30px);
}

.departement:hover a.departement-link {
    transform: translateY(30px);
}

.departement:hover p.text-normal {
    opacity: 1;
    height: auto;
    transform: translateY(0);
}

@media (max-width: 768px) {
    .departements-grid {
        flex-direction: column;
    }
    .departement {
        width: 100%;
        margin-bottom: 20px;
    }
    .departement-content p {
        display: none;
    }
}